---
abstract: "MAXHQ's default Dist::Zilla configuration"
author:
  - 'Jens Berthold <jens.berthold@jebecs.de>'
build_requires:
  Module::Build: '0.28'
  Test::More: '0'
configure_requires:
  Module::Build: '0.28'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.005, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Dist-Zilla-PluginBundle-Author-MAXHQ
requires:
  Dist::Zilla::Plugin::AutoPrereqs: '0'
  Dist::Zilla::Plugin::CheckSelfDependency: '0.011'
  Dist::Zilla::Plugin::ConfirmRelease: '0'
  Dist::Zilla::Plugin::ExecDir: '0'
  Dist::Zilla::Plugin::ExtraTests: '0'
  Dist::Zilla::Plugin::GatherDir: '0'
  Dist::Zilla::Plugin::License: '0'
  Dist::Zilla::Plugin::Manifest: '0'
  Dist::Zilla::Plugin::MetaYAML: '0'
  Dist::Zilla::Plugin::ModuleBuild: '0'
  Dist::Zilla::Plugin::NextRelease: '0'
  Dist::Zilla::Plugin::NextVersion::Semantic: '0'
  Dist::Zilla::Plugin::PkgVersion: '0'
  Dist::Zilla::Plugin::Pod2Html: '0'
  Dist::Zilla::Plugin::PodCoverageTests: '0'
  Dist::Zilla::Plugin::PodSyntaxTests: '0'
  Dist::Zilla::Plugin::PodWeaver: '0'
  Dist::Zilla::Plugin::Prereqs: '0'
  Dist::Zilla::Plugin::Prereqs::AuthorDeps: '0'
  Dist::Zilla::Plugin::Prereqs::FromCPANfile: '0'
  Dist::Zilla::Plugin::PreviousVersion::Changelog: '0'
  Dist::Zilla::Plugin::PruneCruft: '0'
  Dist::Zilla::Plugin::ReadmeAnyFromPod: '0'
  Dist::Zilla::Plugin::RemovePrereqs: '0'
  Dist::Zilla::Plugin::Test::Inline: '0'
  Dist::Zilla::Plugin::Test::Perl::Critic: '0'
  Dist::Zilla::Plugin::TestRelease: '0'
  Dist::Zilla::Role::BundleDeps: '0'
  Dist::Zilla::Role::PluginBundle::Easy: '0'
  Dist::Zilla::Role::ShareDir: '0'
  File::Spec: '0'
  Moose: '0'
  Pod::Elemental::Transformer::List: '0.102000'
  Pod::Weaver::Config::Assembler: '0'
  namespace::autoclean: '0'
version: '2.000000'
